@media(max-width: 1600px) {
    body {
        font-size: var(--regular_fs);
    }
    .navbar-nav.header_top {
        margin-bottom: 7px;
    }
    .navbar-nav.main_header .nav-item .nav-link {
        font-size: var(--regular_fs);
    }
    .navbar-nav.header_top .nav-item .nav-link {
        font-size: 14px;
        font-weight: 600;
    }
    .dropdown-item {
        font-size: 14px;
        font-weight: 600;
    }
    .navbar-nav.main_header .nav-item .nav-link {
        padding-right: 0.65rem;
        padding-left: 0.65rem;
    }
    .navbar-nav.header_top .nav-item .nav-link {
        padding-right: 0.65rem;
        padding-left: 0.65rem;
    }
    .owl-carousel.hero_slider .owl-nav .owl-next {
        right: -75px;
    }
    .owl-carousel.hero_slider .owl-nav .owl-prev {
        left: -75px;
    }
    .banner-text {
        padding-left: 0;
    }
}
@media(max-width:1366px) {
    .navbar-nav.main_header .nav-item .nav-link {
        font-size: 18px;
    }
    .navbar-nav.header_top .nav-item .nav-link {
        font-size: 16px;
        font-weight: 500;
    }
    .form-control, .form-select {
        height: 42px;
    }
    ::placeholder {
        font-size: 14px;
    }
    .form-select {
        font-size: 14px;
    }
}

@media(max-width:1060px) {
    .navbar-nav.main_header .nav-item .nav-link {
        font-size: 16px;
    }
    .navbar-nav.header_top .nav-item .nav-link {
        font-size: 14px;
        font-weight: 500;
    }
    .owl-carousel.hero_slider .owl-nav .owl-next {
        right: -34px;
    }
    .owl-carousel.hero_slider .owl-nav .owl-prev {
        left: -34px;
    }
    .footer_item li a {
        font-size: 13px;
    }
    .owl-carousel .owl-dots {
        padding-top: 15px;
    }
    .owl-carousel .owl-nav .owl-prev {
        left: -16px;
    }
}

@media(max-width: 991px) {
    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 100%;
        padding-right: var(--bs-gutter-x, 1rem);
        padding-left: var(--bs-gutter-x, 1rem);
    }
    .banner-text {
        padding-left: 0px;
    }
}

@media (max-width:991px) {   
    button.navbar-toggler {
        background: var(--complement_color_1);
        padding: 0.45rem 0.75rem;
    }
    .navbar-nav.main_header a.donate_btn {
        display: none;
    }   
    .navbar-nav .nav-item .nav-link {
        line-height: 45px;
        height: auto;
    }     
    ul.navbar-nav.mx-md-auto.mb-2.mb-lg-0 {
        margin-bottom: 0 !important;
    }
    .dropdown.my_account a.dropdown-toggle {
        height: auto;
        line-height: 45px;
    }
    .donate_btn.mobile {
        margin-bottom: 20px;
    }
    ul.navbar-nav.mx-md-auto.mb-2.mb-lg-0 {
        margin-top: 20px;
    }
}

@media(max-width:768px) {
    .main_header .navbar {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-nav.main_header .nav-item .nav-link {
        padding-top: 15px;
        padding-bottom: 0;
    }
    .navbar_btn {
        width: 161px;
        height: 56px;
        margin: 15px 0;
    }
    .services-boxes .box {
        padding: 16px;
    }
    .count .box1 {
        width: 100%;
    }
    .owl-carousel .owl-nav .owl-next {
        right: -8px;
    }


    .home_banner {
        position:relative;
        background-position: 68%;
        z-index: 1;
    }
    .banner {
        position:relative;
        background-position: 68%;
        z-index: 1;    
    }
    .banner::before {
        content: "";
        position:absolute;
        background-color: rgba(0, 0, 0, 0.664);
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: -1;
    }
    .banner-text {
        padding-left: 75px;
        padding-right: 75px;
        width: 100%;
    }
    .owl-carousel.hero_slider .owl-nav .owl-next {
        right: 10px;
    }
    .owl-carousel.hero_slider .owl-nav .owl-prev {
        left: 10px;
    }
    .highlight_title {
        font-size: 70px;
    }

    .banner-text {
        padding-left: 80px;
        padding-right: 80px;
    }

    .home_banner::before {
        background-color: #ffffff94;
    }
    .home_banner {
        min-height: 500px;
        padding-bottom: 160px;
        padding-top: 80px;
    }
    .highlight_title.about {
        top: 0%;
        left: 5%;
    }
    



    .about_fap {
        padding-top: 100px;
    }

    .count-head {
        font-size: 36px;
    }
    .count-bottom {
        font-size: 20px;
        font-weight: 400;
    }
    .successcard_one {
        margin-right: 0;
        font-size: 17px;
        flex-flow: wrap;
    }
    .footer_item ul {
        padding-left: 0;
    }
}

@media(max-width: 767px) {
    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        padding: 0 30px;
    }
    .services-boxes .box.left-box {
        margin-bottom: 50px;
        height: auto;
    }
    .footer_brand {
        max-width: 85%;
        width: 100%;
    }
    .footer_brand.brand img {
        height: 75px;
        max-width: 100%;
        height: auto;
    }
}

@media (max-width:700px) {
    .top_right {
        display: none;
    }
    .donate_btn.mobile {
        display: block;
        margin-top: 20px;
        border-radius: 4px;
    }
    
}
@media(max-width: 540px) {
    .about_fap {
        padding-top: 50px;
    }
    .about_fap img {
        margin-bottom: 30px;
    }
    .success_card_new {
        flex-flow: column;
    }
    .success_card_new .desc {
        padding-left: 0;
        padding-top: 15px;
    }
    .success_card_new .img {
        width: 100%;
        flex: 0 0 auto;
        height: 230px;
    }
    .banner-text {
        padding-left: 0;
        padding-right: 0;
    }
    .contact_form {
        margin-top: 40px;
    }
    .profile_right {
        padding-left: 0;
    }
    .profile_left {
        position: relative;
        top: unset;
        margin-bottom: 40px;
    }
}
@media(max-width:425px) {
    section.about_fap.bg-light {
        padding-top: 50px;
    }
    .brand img {
        height: 50px;
    }
    .banner-text {
        padding-left: 0;
        padding-right: 0;
        padding-top: 50px;
        padding-bottom: 80px;
    }
    .owl-carousel.hero_slider .owl-nav .owl-prev {
        left: 2px;
    }
    .owl-carousel.hero_slider .owl-nav .owl-next {
        right: 1px;
    }
    .banner-text {
        padding: 0;
    }
    .count_head {
        padding: 15px 0;
    }
    .count_items {
        padding: 15px 0;
    }
    .count-bottom {
        margin-bottom: 0;
    }
    
    .profile_right {
        padding-left:0;
    }
    .about_fap {
        padding-top: 150px;
    }
    .highlight_title.about {
        top: 3%;
        left: 5%;
    }
    .about_fap img.shape_01 {
        height: 230px;
        top: -19%;
    }
    .highlight_title.about {
        top: 6%;
    }
    .about_fap img.shape_01 {
        top: -13%;
    }
    .count_head {
        padding: 30px 0;
    }
    .count_items {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media(max-width:375px) {
    .highlight_title {
        font-size: 50px;
    }
    .banner {
        height: 170px;
    }
    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        padding: 0 20px;
    }
    .brand img {
        height: 40px;
    }
    .count-bottom {
        font-size: 16px;
        font-weight: 400;
    }
    .count-head {
        font-size: 30px;
    }
    .success_stories h1 {
        font-size: 40px;
    }
    .services-heading {
        font-size: 40px;
    }
    .about_heading {
        font-size: 40px;
    }
    .successcard_one {
        margin-right: 0;
        font-size: 17px;
        flex-flow: wrap;
    }
    .contact_btn {
        width: 50px;
        height: 50px;
        flex: 0 0 50px;
    }
    .contact_box {
        padding: 20px;
    }
    .contact_form {
        margin-top: 30px;
    }
}

@media(max-width:320px) {
    .banner {
        background-position: 60%;
    }
    .banner-text .banner-heading {
        font-size: 36px;
    }
    .banner-text .middle-heading {
        font-size: 36px;
    }
    .success_stories h1 {
        font-size: 38px;
    }
    .services-heading {
        font-size: 38px;
    }
    .about_heading {
        font-size: 38px;
    }
    .donation_banner .heading_one {
        font-size: 36px;
    }
    .header_top a {
        font-size: 14px;
        margin-left: 0 !important;
    }
    .header_top a i {
        margin-right:0;
    }
    .navbar-brand {
        font-size: 25px !important;
    }
    .dropdown-toggle a {
        color: #000;
    }
}
